.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-04d0b528-2a7a-a2fd-8a86-d63cf236a0f2 {
display: none !important;
}
.lfr-layout-structure-item-8537c501-0a0a-0160-1aa5-d60c3907bbbf {
display: none !important;
}
.lfr-layout-structure-item-111985d1-3885-27c4-8a6b-afec88a78653 {
display: none !important;
}
.lfr-layout-structure-item-b8d63264-d06c-4fc7-6b7a-23392893aa9a {
display: none !important;
}
